Home > Forums > HIOS > HiOS > Do you use HiOS 5.0 and above? Join our group

[Announcement] Do you use HiOS 5.0 and above? Join our group

HiOS  |  2019-12-22 10:07 979348

hios 5.jpg


Hello T-Fans,
Do you use any device with HiOS 5.0 and above?


Would you like to test our new features before they are released to the general public?


Here is a chance to join our WhatsApp group!
Click here>>>



  • Like(23)
  • Share
You need to log in before reply Log In | Register

akasulo 32 #

paste the link unable to join
2019-12-29 16:20 Like(0)

Jeremy_1 31 #

Am so enjoying my spark 3pro ????
2019-12-29 15:08 Like(0)

Jeremy_1 30 #

Hello, my KB8 have been upgraded to version 10 with HIOS 6.0
2019-12-29 15:07 Like(0)

Daniel Bliss 29 #

am in need of hios upgrade for spark 3 ( KB7)
2019-12-29 12:41 Like(0)

MALIK 28 #

fabbb????
2019-12-29 08:23 Like(0)

224829589511 27 #

08039383947
2019-12-28 00:01 Like(1)

228643386367 26 #

Mine is 7.0 but always having storage issue
2019-12-27 15:57 Like(0)
  • ahiadzro : Delete unnecessary apps, cache, and data

    2020-1-2 12:11

Daniel Bliss 25 #

please, we KB7 users are also in need of hios 5.0. please do the needful
2019-12-27 12:55 Like(1)

NandishChothani 24 #

me 5.0.2...
2019-12-27 07:50 Like(0)

228436527400 23 #

Hello
2019-12-26 18:39 Like(1)

HiOS Official Account

Administrator

Follow Send PM

© 2020 TECNO Mobile